RubyGems Navigation menu

cw_condition 1.0.0.1

Allows one to "merge" condition hashes used in active record in a safe and uniform manner. Originally designed for Rails 2.3.14. Completely superceeds cw_condition_merge gem. Use this one, not that one.

Gemfile
          gem 'cw_condition', '~> 1.0.0.1'
  
  
  
  
  
  
  

install
          gem install cw_condition
  
  
  
  
  
  
  

Authors:

  • Christopher Wojno

Owners:

Total downloads 2,641

For this version 1,375

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0.1 - September 17, 2011 (7 KB)
  2. 1.0.0 - September 17, 2011 (6 KB)